Pregunta sobre Max Mega Menu de Wordpress:

Error de análisis de OTS: etiqueta de versión no válida

Un usuario preguntó 👇

Por alguna razón, Max Mega Menu está creando las siguientes alertas de JavaScript a continuación en mi sitio web.

Failed to decode downloaded font: .../wp-includes/fonts/dashicons.eot?50db0456fde2a241f005968eede3f987
(index):1 OTS parsing error: invalid version tag

Cuando desactivo Max Mega Menu, no hay más errores. Mi sitio está activo.

(@ ozanyilmaz2017)

Hace 1 año, 6 meses

Entendí dos cosas.

La alerta se produce cuando inicia sesión como administrador. No aparece una advertencia cuando activo el plugin «Fast Velocity Minify».

Por el momento, no ves las advertencias en el entorno de mi vida, ya que no eres un administrador.

(@megamenu)

Hace 1 año, 6 meses

Hola ozanyilmaz2017,

Los Dashicons son un archivo de fuente principal de WordPress (utilizado para los iconos en su barra de administración cuando está conectado). MMM pone en cola la misma fuente para usar en las flechas «hacia abajo» en su menú (y en algunos otros lugares).

No estoy seguro de por qué verías ese error. Puede valer la pena probar con un navegador diferente o volver a cargar ese archivo. Hice Google rápido y desafortunadamente no obtuvo mucho, pero se menciona antes aquí: https://core.trac.wordpress.org/ticket/40261

(@ daw8706)

Hace 1 año, 6 meses

Curiosamente, tengo la misma pregunta. La desactivación de MMM elimina el mensaje de error.

Esta respuesta fue modificada hace 1 año, 6 meses.

(@megamenu)

Hace 1 año, 6 meses

Hola a los dos,

Creo que este error debería resolverse con la próxima actualización de WordPress:

https://core.trac.wordpress.org/ticket/47183

Saludos, Tom

(@ daw8706)

Hace 1 año, 6 meses

Muchas gracias Tom.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *